<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSimpan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAG
        6AAABugB4Yi/JwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAbFSURBVEhLhVYJ
        UJNnGga0LVAVqMcqgoAU5aiAtiK2dgR112M8ukoFYcGrCmtRq0Jj0NXW4oJnUls62t1tpzPdWll3ShGJ
        sCqgQlVALkNCyH2ShEQuw1Xm2ff7DcV2dmYz8+T758//P897PO+XzwWAC33Gp02b9tFe/5mnkiZ772f3
        ngfvQOZ5Qf6Jf5z55Njf8o7zL546cbRAeOrkhYJPzwr/frFA8O03X5+9WnjldM77u49nR0zNe9vbLXD0
        fY5ol69vbmv2IUh4Wfh++dKfry1b7ChdEu0ofzPcIQqf2ne5QDBSV1OFh/cqUF9zB83191Fa+O1I2b8v
        j9wpLR6xWcwYHhpC5YXcIcOxNPxrU4x4iY9bEBc8+8qaHSisSkpAUex8FP0hHg37M9C8OxnS7e9AGh+K
        wk9Po5bI66qr0Fx3H+LGOtxaPg+qbWugXR+FtqYGDJFA9Rk+jMdSYTqegsJ3F7bOeMnV55lAMAlsTYFo
        1TIUr4xH/b50NO3agtZtGyCJm4vL5/M4gabanyBpaYBc8hgVK1+Hcl8q1IlLICOBric2VOVnceQdH6VA
        enA1Aj1do5wCAUIp7wDaeB+gZHU8ajN3oWFnEsRp6yEmgX+ezUXjw2pImh5BIWuFVtmOGzFBeBDli8dR
        Pmi+Xw2jXoOKk/s5cvPHW9B2cBWCXnYKZIcEChm5jLcPJWvicXvtClQuDEVN6BTUB41H4WenubIopGJo
        FDKoCdeI/OYUF9TNcsXDyv9A3iZG+cd7OHLLiSTIDj0n8GFIgJCRtx/eC9HaOHzv445iLxdUTHVBrZ8L
        frgopLK0QC1vg7KtFZ2WDvwY7YcSbxdU+7nizo1itDQ8gOjYbo7c+kki2rNWjmXAmxMgZOTyw5koWxeP
        77zdUTTJBbcowgczXVDy1Rdc5Aoit5gMGBwYwNWNcSiZ74vyxf64XVqEB/duoyRnG0fembsZ7dm/R9AE
        Z4kOzw0QMnI5/32I1i1FUeRc3Ajzx90IXzyKng7R15eglElg0mvR73hKAv2wdVqgVcnR2vIItTWVqCgv
        RlF2Ckduy02A/MMVmD0qwA8lASJX8PdAlrUDV1dEo5BseGVZBCEMhRti8WNSHK4lx+P6nwipcYSlhLcJ
        b6EkbTFKUheTvZfDdjIB9r9ugpJHAhNHMwibJWTkCn4GqtLfhUouhUbdDq1aDp1aAZ1GCZ1WBb1OBYNe
        zTnGZNDCZNShw6iHmcpm6TCitrwI9hPr0ZW3ESr+8jEBfngACWRAyU9H5Z8TYbeZyddWQieHboYuG3q6
        7OjptqO3+wl6e7rQ19uNp309ePq0l8PjmtvozIyA/UAk5BmhYwI5EQFCRq7K2Y3KPUl4YrOgw6SHkaI0
        GnTPrexax0VuoH4oyFUysq5E3EwZ6VB36xqsiR6wJXugLcEDwZOcJcp5bZaAkauPvIeqzERO4NeRU/Sj
        kVP0dvrdajFRozvwxG7lsmMZ1d+6zpHbt06ELNlrTODIPH8BI9cc2YmqvZufZUC1fRb9GBTtUjQ11qKp
        oQ4tNNXilkYueqlEDLPZiEcV12FP9UR3xnQotk9FsJfbs63iaKS/gJFrj+7AnX0kwKL6Td1tFLHZqIXF
        rEen1eTsUyeXGeuFg3rQWClC11ZP9B4Mhip95pjAX6L8BIxcsTMeog3RnAArwShUqna001agZO6iaz05
        irnITM6x0lTbbFb0UbOb7pahZ4cnHEciod0biFdHM+CHTzsnXRsCyYoZEK2P5Opvp0GyWc1EKKd9phVy
        GjQFCSgVbVDRZqem+xo1s6+a7Kuld+xovluOvvRJGMiNhf7QHLzq7SzRft9x+ZJlv4MieT7KEhZwAix1
        ZleTQU0+18JqNpCgiesPKx+zal8flcbRh4EBB/0fDKLlXjkce7wwmPcmjLzwMYEP/Mblfxk6HudCxqPs
        j6/9Uv8ORv5/6j7QT+SDA/h5eBjimptUYnf91vAXeDcSPPtDfJwZHPAfl39z0QSUx01D6cZ5XAYWirjD
        qKEJpaZajFQyGj7qDRs2Zkk2WP39tC8R+fDwEEZGRtBQeR21KS/bPl89+bv7218Z/EVg1WS3mDNh7vcu
        LfCqzwt7sfH0mmjluXULVOc2vK45/84bGsHGN7SCTQt1wgTC5hjDhS0x+s+3LNIVpCzSfZEaq7mUFqv5
        cvtbqgub5sqvrPOo/2HzK/WfrZxU5uPuSnvycycIdrygzwuEiYTJhOkEf8JsQgghlBDmXOfQGkyYRZhB
        mEKYwE4ojORXp4rfHlOcRxn2nCthnFP0JVo9CJ4Ed8KLTjI39tz/4mD3/guM7PBAf/0dJgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="btnkeluar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDAAACwwBP0AiyAAABCZJREFUSEuFlm1MlWUc
        xh8enC+g8SJvyuvknREgCpzIg60l2eb8oOtDK/nUJ9aWLBnoB9aW1VYfnPWhs+nGMncqJiczE0liCMoQ
        SEzITou2zGLOmac04iDI1XU9noMnfDic7cd9c//v/+96nnvPecD4ODLSCIODtWbiIV4yGUBzranmAGAs
        htHKABucXHMR3/CGbFx/shR/VVRi5uktFpprTTXtCex12oUYRxgggkXO64n3p6JizOx+EXAdAXp6gNFR
        YMz7kIEBwOMB9r6BmW21+LGgCOpR78IQ4yPKhQoc9xP/3zXPAu+8i7n2dswdPYrZgwdxv6kJ0w0NmN63
        DzMtLZg9fBhzbjfmWluBl1/Bn5sqoF45QkOMDykPUM/RP7Xtecw2NmJ6bwPubN+Om9XV+L28/DEmKitx
        a+tW/LNnD8MP4H5dHe5VOSAHmb8T4xADiJN4fZUO+HftshrHMjJwcdUqi1/Lyh7jl+LiR/WNG+HbsQP/
        1tbidkkZ5JJTd2K8xwDiupqbD39NDX4r34TL6enoXrmS9YcfzcdLSubxFhba1ieeqoa/qgpXsnMhpxXw
        Nh8z4psq34wbpaXw8so6QuTBEK1dKyoKW1fvHzzOqbJyyCm38Saf5a7UNNyhXIIxcnLFivmrtyYPHliD
        1lW3+wRrcsglp9zGAX5hfsjagPGCQozk58/Ttny5rchu8TPuDe2VS065jUbT9N7KycXVvDwM5eZiiON3
        POMRnnl7dPSSIW4e3XBBgdVn9RO55JTbeN00J+/l5eNSdjb6c3IwwM2DPMthPjkjFRVoW7Nm0RB3VBSG
        eCGXeCwDlKq/nx655JTbqOeP29k5uJCVhfML6MnMxAfLli0aoNrCHv0ul5xyG6/yNsbTM9CbkYkuPvtB
        zqSm4v0w8rnZWStYe0L7NJdLTrmNOtP0DCclozctDR2Uii9TUvBWZOSS5x/coL3BXo1yySm38ZJpNn8a
        G4dBFk6vW4evSItp2sq1Hq6m3q+JXHLKbew2TQfxfc9CB/EkJ6OJopm7d/8XojXVgvWFVxCsf7N+Pa7w
        BOSU29hpmsLVycS+FAYkJuKTtWvREHIXmrdxPRS7+qmkJPQkp+AsXXJar4oXGECcxHshIQHdvMoTHN0M
        eS0iwkJzO0Lrp3gB5xhwnnvlktMKeI4BAeo5+vviE9DLkE42HI+Lw7El8FD4LcVd3N8dFw85yKPX9TMM
        EErjuJ/4u2JiMcSGUQYNsvkc7+hkfDw+Z9gJcobSPtYvsya6WDv7RAzUK4dcQYwtlIvgAuf1xOuOikZv
        bCyuUXSdj9wEw24SjTco/TkxCf0Ud8fE4Dj3qke9oXLriBwREXY4ue4ivkN81xyj4IvVq9HJ14bQXGuq
        aU9gr/0f/c0MCIODtWbiIV4yGUBzrakW9t+W/wBMSOyDAeDeCQAAAABJRU5ErkJggg==
</value>
  </data>
</root>